BODY {
	MARGIN: 0px; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px;
scrollbar-arrow-color: #000000;
  scrollbar-3dlight-color: #F5F5F3;
  scrollbar-highlight-color: #A11E0D;
  scrollbar-face-color:#A11E0D;
  scrollbar-shadow-color: #000000;
  scrollbar-darkshadow-color: #000000;
  scrollbar-track-color:#D7D7D4
}
FORM {
	MARGIN: 0px; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
INPUT {
	MARGIN: 0px; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
BODY {
	COLOR: #000000; FONT-FAMILY: Verdana, Arial; FONT-SIZE: 11px
}
TABLE {
	COLOR: #000000; FONT-FAMILY: Verdana, Arial; FONT-SIZE: 11px
}

FORM {
	COLOR: #000000; FONT-FAMILY: Verdana, Arial; FONT-SIZE: 11px
}

INPUT {
	BACKGROUND: #ffffff; BORDER-BOTTOM: #d98800 1px solid; BORDER-LEFT: #d98800 1px solid; BORDER-RIGHT: #d98800 1px solid; BORDER-TOP: #d98800 1px solid; MARGIN: 2px 3px 0px 0px
}
TEXTAREA {
	BACKGROUND: #ffffff; BORDER-BOTTOM: #d98800 1px solid; BORDER-LEFT: #d98800 1px solid; BORDER-RIGHT: #d98800 1px solid; BORDER-TOP: #d98800 1px solid; MARGIN: 2px 3px 0px 0px
}
img {border: 0}

p  { text-align: justify}
a   { color: #000000; font-weight: bold; text-decoration:none }
a:hover  { color: #7b1508; font-weight: bold }
.obr {float: right }
.lobr {float:left}
.com {color: #A11E0D; font-style: italic}

.smallb
{
	font-size:11px;
	font-style:italic;
}

.speclist li
{
	list-style-type: upper-roman;
	font-size:11px;
	margin-bottom:5px;
}.splist li{	margin-bottom:7px;}